# ClientSettings Struct Reference

All settings that are only important for the local client. More...

`#include <settings_type.h>`

## Data Fields
GUISettings | gui
| settings related to the GUI
NetworkSettings | network
| settings related to the network
CompanySettings | company
| default values for per-company settings

## Detailed Description

All settings that are only important for the local client.

Definition at line 396 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h